body {
     background-color: #000066;
     background-image: url('http://www.ibasics.biz/images/bg3.gif');
}

table {
     text-align: left;
}

tr {
     text-align: left;
}

td {
     text-align: left;
}

.main_top_border {
     height: 15px;
     backgroud-color: transparent;
     background-image: url('../images/border_top.gif');
     border-collapse: collapse;
     align:center;
     background-repeat: no-repeat;
     padding: 0px;
     margin: 0px;
}

.main_bottom_border { 
     height: 15px;
     backgroud-color: transparent;
     background-image: url('../images/border_bottom.gif');
     border-collapse: collapse;
     align:center;
     background-repeat: no-repeat;
     padding: 0px;
     margin: 0px;
}

.main_left_border {
     width: 5px;
     backgroud-color: transparent;
     background-image: url('../images/border_left.gif');
     background-repeat: repeat-y;
     border-collapse: collapse;
     padding: 0px;
     margin: 0px;
}

.main_right_border { 
     width: 5px;
     backgroud-color: transparent;
     background-image: url('../images/border_right.gif');
     background-repeat: repeat-y;
     border-collapse: collapse; 
     padding: 0px;
     margin: 0px;
}

.main_table {
     align:center;
     border-collapse: collapse;
     padding: 0px;
     margin: 0px;
     display: block;
}

.body_table {
     background-color: #FFFFFF;
}

.li-checklist {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-bullet-checked.jpg);
        line-height: normal;
        text-align : left;
}

.li-arrow {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-bullet-arrow.jpg);
        line-height: normal;
        text-align : left;
}

.li-blankspace {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-blankspace.gif);
        line-height: normal;
        text-align : left;
}
